### Type parameters

### Hierarchy

- MobileDrawOptions

## Index

### Properties

- minPoints
- style
- type
- wrapX

## Properties

### minPoints

minPoints: number

- Defined in src/interaction/MobileDraw.js:39

The number of points that must be drawn before a polygon ring or line string can be finished. Default is `3` for polygon rings and `2` for line strings.

### style

style: StyleLike

- Defined in src/interaction/MobileDraw.js:41

Style for sketch features.

### type

type: string

- Defined in src/interaction/MobileDraw.js:42

Drawing type ('Point' or 'LineString'.

### wrapX

wrapX: boolean

- Defined in src/interaction/MobileDraw.js:43

Wrap the world horizontally on the sketch overlay. Default is `false`.

Generated using TypeDoc